Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
TAP::Parser::SourceHandler 0 Test-Harness-3.39 3.39 5.013003
perl 5.006 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Build 0.30 Module-Build-0.4224 0.4224 5.010001
deprecated 5.019000
removed 5.021000
Test::More 0.88 Test-Simple-1.302106 1.302106 5.010001

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Build 0.30 Module-Build-0.4224 0.4224 5.010001
deprecated 5.019000
removed 5.021000